.fw-bolder {
    color: var(--secondary-secondary-100, #171A1F);
    font-family: Inter;
    font-weight: 500;
}

.innerPageBanner-faqs{
    background: #FAFAFA;
    background-image: url(../images/cube2.png), url(../images/cube1.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat;
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.faqs {
    color: var(--secondary-secondary-100, #171A1F);
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.36px;
    text-transform: capitalize;
}

.topic {
    color: var(--secondary-secondary-50, #8B8C8F);
    font-family: Inter;
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px 16px 10px 16px;
    margin-left: 8px;
    margin-right: 8px;
    border-radius: 50px;
    background: var(--grey-grey-20, #F8F9FA);
    cursor: pointer;

}

.topic-active {
    color: var(--primary-primary-100, #F60) !important;
    box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.05);
    border-radius: 50px;
    background: var(--White, #FFF) !important;

}

.li-center {
    justify-content: center;
    align-items: center;
}

.topic-mob {
    display: none;
}

.accordion-item:first-of-type .accordion-button {
    border-radius: 12px 12px 0px 0px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 12px 12px 0px 0px;

}

.accordion-button {
    border: 1px solid #EBEBEB;
    background: var(--grey-grey-30, #F5F6F7);
    font-family: Inter;
    border-radius: 12px 12px 0px 0px;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3E%3C/svg%3E");
    transition: all 0.3s;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3E%3C/svg%3E");
    
}

.accordion-item {
    margin: 15px;
    font-family: Inter;
    border: none;
}

.collapse {
    border: 1px solid #EBEBEB;
    border-top: none;
    border-radius: 0px 0px 12px 12px;

}

.accordion-button:not(.collapsed) {
    color: black;
    background-color: var(--grey-grey-30, #F5F6F7);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
    

}

.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0, 0, 0, .125);
}



@media only screen and (max-width: 480px) {
    .topic-mob {
        display: block;
        border-radius: 50px;
        background: var(--grey-grey-20, #F8F9FA);
        padding: 10px 16px;

        box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.05);
        border: none;
    }

    .topic {
        display: none;
    }
}